<?php
/* Busqueda de registros de la tabla MST_PisosMast redefinidos por el usuario. */
class MST_PisosMastFN extends BaseMST_PisosMastFN
{
    public static function selectActivos()
    {
        $o_MST_PisosMastFN = new MST_PisosMastFN();
        $o_MST_PisosMastFN->setIdCompania( myUser::getUser()->getIdBusiness() );
        $o_MST_PisosMastFN->setEstado( "A" );
        return $o_MST_PisosMastFN->select();
    }
}
?>